<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Dokumentacja struktury QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSSerialPortENDCLASS_t</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_ae125d3029b0fc8d6ab84e0ec7b35ddeb.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Atrybuty publiczne</a> &#124;
<a href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a920a64f338c42f9058c5b542a4096665.html">Lista wszystkich składowych</a>  </div>
  <div class="headertitle"><div class="title">Dokumentacja struktury QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSSerialPortENDCLASS_t</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pub-attribs" name="pub-attribs"></a>
Atrybuty publiczne</h2></td></tr>
<tr class="memitem:a5d35b4783de7602ad0aa9c65a511ef1a"><td class="memItemLeft" align="right" valign="top">uint&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_ae125d3029b0fc8d6ab84e0ec7b35ddeb.html#a5d35b4783de7602ad0aa9c65a511ef1a">offsetsAndSizes</a> [14]</td></tr>
<tr class="separator:a5d35b4783de7602ad0aa9c65a511ef1a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2d890d29fa9813dfe8781daf35eb96df"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_ae125d3029b0fc8d6ab84e0ec7b35ddeb.html#a2d890d29fa9813dfe8781daf35eb96df">stringdata0</a> [11]</td></tr>
<tr class="separator:a2d890d29fa9813dfe8781daf35eb96df"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a49c2902991f470452f86e1855cf08328"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_ae125d3029b0fc8d6ab84e0ec7b35ddeb.html#a49c2902991f470452f86e1855cf08328">stringdata1</a> [12]</td></tr>
<tr class="separator:a49c2902991f470452f86e1855cf08328"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a758083fdc8464a2fff5c49dbc1170a8d"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_ae125d3029b0fc8d6ab84e0ec7b35ddeb.html#a758083fdc8464a2fff5c49dbc1170a8d">stringdata2</a> [1]</td></tr>
<tr class="separator:a758083fdc8464a2fff5c49dbc1170a8d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a197266f304a74564638f1e7b36243511"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_ae125d3029b0fc8d6ab84e0ec7b35ddeb.html#a197266f304a74564638f1e7b36243511">stringdata3</a> [11]</td></tr>
<tr class="separator:a197266f304a74564638f1e7b36243511"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acb73f5aa8460524a6b3d98f69282bb8f"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_ae125d3029b0fc8d6ab84e0ec7b35ddeb.html#acb73f5aa8460524a6b3d98f69282bb8f">stringdata4</a> [5]</td></tr>
<tr class="separator:acb73f5aa8460524a6b3d98f69282bb8f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a38bd457252f598c262e9ca10136ecbcc"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_ae125d3029b0fc8d6ab84e0ec7b35ddeb.html#a38bd457252f598c262e9ca10136ecbcc">stringdata5</a> [16]</td></tr>
<tr class="separator:a38bd457252f598c262e9ca10136ecbcc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aca356ca6030a5175dff2be357357d7dc"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_ae125d3029b0fc8d6ab84e0ec7b35ddeb.html#aca356ca6030a5175dff2be357357d7dc">stringdata6</a> [14]</td></tr>
<tr class="separator:aca356ca6030a5175dff2be357357d7dc"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Opis szczegółowy</h2>
<div class="textblock">
<p class="definition">Definicja w linii <a class="el" href="moc___serial_port_8cpp_source.html#l00050">50</a> pliku <a class="el" href="moc___serial_port_8cpp_source.html">moc_SerialPort.cpp</a>.</p>
</div><h2 class="groupheader">Dokumentacja atrybutów składowych</h2>
<a id="a5d35b4783de7602ad0aa9c65a511ef1a" name="a5d35b4783de7602ad0aa9c65a511ef1a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5d35b4783de7602ad0aa9c65a511ef1a">&#9670;&#160;</a></span>offsetsAndSizes</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">uint QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSSerialPortENDCLASS_t::offsetsAndSizes[14]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc___serial_port_8cpp_source.html#l00051">51</a> pliku <a class="el" href="moc___serial_port_8cpp_source.html">moc_SerialPort.cpp</a>.</p>

</div>
</div>
<a id="a2d890d29fa9813dfe8781daf35eb96df" name="a2d890d29fa9813dfe8781daf35eb96df"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2d890d29fa9813dfe8781daf35eb96df">&#9670;&#160;</a></span>stringdata0</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSSerialPortENDCLASS_t::stringdata0[11]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc___serial_port_8cpp_source.html#l00052">52</a> pliku <a class="el" href="moc___serial_port_8cpp_source.html">moc_SerialPort.cpp</a>.</p>

</div>
</div>
<a id="a49c2902991f470452f86e1855cf08328" name="a49c2902991f470452f86e1855cf08328"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a49c2902991f470452f86e1855cf08328">&#9670;&#160;</a></span>stringdata1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSSerialPortENDCLASS_t::stringdata1[12]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc___serial_port_8cpp_source.html#l00053">53</a> pliku <a class="el" href="moc___serial_port_8cpp_source.html">moc_SerialPort.cpp</a>.</p>

</div>
</div>
<a id="a758083fdc8464a2fff5c49dbc1170a8d" name="a758083fdc8464a2fff5c49dbc1170a8d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a758083fdc8464a2fff5c49dbc1170a8d">&#9670;&#160;</a></span>stringdata2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSSerialPortENDCLASS_t::stringdata2[1]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc___serial_port_8cpp_source.html#l00054">54</a> pliku <a class="el" href="moc___serial_port_8cpp_source.html">moc_SerialPort.cpp</a>.</p>

</div>
</div>
<a id="a197266f304a74564638f1e7b36243511" name="a197266f304a74564638f1e7b36243511"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a197266f304a74564638f1e7b36243511">&#9670;&#160;</a></span>stringdata3</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSSerialPortENDCLASS_t::stringdata3[11]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc___serial_port_8cpp_source.html#l00055">55</a> pliku <a class="el" href="moc___serial_port_8cpp_source.html">moc_SerialPort.cpp</a>.</p>

</div>
</div>
<a id="acb73f5aa8460524a6b3d98f69282bb8f" name="acb73f5aa8460524a6b3d98f69282bb8f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acb73f5aa8460524a6b3d98f69282bb8f">&#9670;&#160;</a></span>stringdata4</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSSerialPortENDCLASS_t::stringdata4[5]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc___serial_port_8cpp_source.html#l00056">56</a> pliku <a class="el" href="moc___serial_port_8cpp_source.html">moc_SerialPort.cpp</a>.</p>

</div>
</div>
<a id="a38bd457252f598c262e9ca10136ecbcc" name="a38bd457252f598c262e9ca10136ecbcc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a38bd457252f598c262e9ca10136ecbcc">&#9670;&#160;</a></span>stringdata5</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSSerialPortENDCLASS_t::stringdata5[16]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc___serial_port_8cpp_source.html#l00057">57</a> pliku <a class="el" href="moc___serial_port_8cpp_source.html">moc_SerialPort.cpp</a>.</p>

</div>
</div>
<a id="aca356ca6030a5175dff2be357357d7dc" name="aca356ca6030a5175dff2be357357d7dc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aca356ca6030a5175dff2be357357d7dc">&#9670;&#160;</a></span>stringdata6</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSSerialPortENDCLASS_t::stringdata6[14]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc___serial_port_8cpp_source.html#l00058">58</a> pliku <a class="el" href="moc___serial_port_8cpp_source.html">moc_SerialPort.cpp</a>.</p>

</div>
</div>
<hr/>Dokumentacja dla tej struktury została wygenerowana z pliku:<ul>
<li><a class="el" href="moc___serial_port_8cpp_source.html">moc_SerialPort.cpp</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="namespace_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d.html">QT_WARNING_DISABLE_DEPRECATED</a></li><li class="navelem"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_ae125d3029b0fc8d6ab84e0ec7b35ddeb.html">qt_meta_stringdata_CLASSSerialPortENDCLASS_t</a></li>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
